package card_info_jd

import (
	"context"
	"kami/api/card_info_jd/v1"

	"github.com/gogf/gf/v2/frame/g"
)

func (c *ControllerV1) DownloadTemplate(ctx context.Context, req *v1.DownloadTemplateReq) (res *v1.DownloadTemplateRes, err error) {
	g.RequestFromCtx(ctx).Response.ServeFileDownload("./resource/public/CK导入通用模板.xlsx")
	return
}
